<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=p, initial-scale=1.0" />
    <title>HTML_CSS_Practice</title>
    <link rel="stylesheet" href="CSS/style.css" />
  </head>

  <body>
      <a href="">Project</a>
      <nav role="navigation" aria-label="main menu">
  
        <ul class="navbar">
          <li><a href="">Projects</a></li>
          <li><a href="">About us</a></li>
          <li><a href="">Stories</a></li>
          <li><a href="">Contact</a></li>
        </ul>
      </nav>
    
    

      <header>
        <img src="assets/[PLACEHOLDER LOGO]@2x.jpg" alt=""  class="logo">

        <div class="Container">
      <h1>
        Your Headline <br /> <!--Headline1 in two lines-->
        Here
      </h1>
      <h2> <!--Lorem text in Headline2-->
        Lorem ipsum dolor sit amet consectetur adipisicing elit. <br />Incidunt
        fugit sunt maxime alias molestiae consequuntur?</h2>
      </div>
      </header>

  
      <h2>This is the Section Headline, <br />Continues to Two Lines</h2>

      <h3>
        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Odit
        exercitationem inventore ipsam necessitatibus, <br />eos quam. Libero
        officiis deleniti quisquam dolore.
      </h3>

      <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis quisquam
        atque labore nisi itaque alias. Praesentium ad cupiditate veniam, amet
        dolores ipsum id blanditiis voluptatem voluptatum debitis commodi quae
        voluptates accusamus et numquam deserunt earum dignissimos, pariatur
        porro, voluptate nihil eveniet. Voluptates dolor praesentium et culpa
        iure blanditiis consequuntur odio!
      </p>
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorem
        recusandae dicta eveniet accusantium excepturi distinctio, veniam
        expedita libero nesciunt corporis ad cum! Officia unde ipsa aspernatur
        deserunt. Consequuntur, accusamus odit.
      </p>

      <button>Read more</button>
    </main>

    <section class="Learn_More">
      <h2>Learn more <br />about our culture...</h2>
      
      <img src="assets/Learn-more-button.png" alt="">

      <h3>
        Lorem ipsum dolor sit amet <br />
        consectetur adipisicing elit.<br />
        Beatae architecto a explicabo minus, nisi veniam!
      </h3>
    </section>

    <footer>
      <img src="assets/[PLACEHOLDER LOGO].jpg" alt="smaller logo" />
      <p>Project</p>
      <p><i>123 Street,</i></p>
      <p><i>Anytown,</i> USA 12345 <a href="">hello@website.com</a></p>
      <p>&#169; All right reserved.</p>
    </footer>
  </body>
</html>
